@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);
 @charset "utf-8";
/* CSS Document */

/*
Light Blue	- #3d6098
Blue	    - #213159
Red			-#e2272d
Grey		-#e7e7e7
*/

/***************************************************
	GENERAL
***************************************************/
.mejs-offscreen {display:none;}

.skin-row-outer h2 {
	font-size: 3.4rem;
	font-family: "Roboto condensed", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	line-height: 2.75rem;
	color: #2A2A2A;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 25px;
}
.btn-primary {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #3d6098;
	transition: all 0.5s;
}
.btn-primary:hover {
	background-color: #e2272d;
	color: #000;
}
.btn-primary a {
	transition: all 0.5s;
}
.btn-primary:hover a {
	color: #000 !important;
}
.fa {
	font-size: 1.1rem;
}
#skin-row-outer1 .container .banner-row, #skin-row-outer5 .container .banner-row, #skin-row-outer8 .container .banner-row  {
	margin: 0px !important;
}
#dnn_BannerPane, #dnn_ContentPane6, #dnn_ContentPane11  {
	padding: 0px !important;
}
/***************************************************
	BANNER
***************************************************/
#skin-row-outer1 .container {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
.img-fluid {
	max-width: 100%;
	height: auto;
}
#banner {
	position: relative;
	background: linear-gradient( rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.65) ), url(/portals/1/Images/161212-N-DQ503-007.JPG) no-repeat center center, #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 70vh;
}

.mejs-offscreen {
display:none;	
}
#banner .overlay {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}
#banner .overlay .content {
	display: block;
	margin: auto;
	max-width: 100%;
}
#banner .overlay .content .text {
	margin-left: auto;
	margin-right: auto;
	max-width: 750px;
	display: block;
}
#banner .overlay .content p {
	color: #fff;
	font-size: 2rem;
	font-family: "Roboto condensed", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	bottom: -100px;
}
#banner .overlay .content img {
	display: block;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	top: 50%;
	left: 50%;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 20px;
}
/***************************************************
	SIDEBAR
***************************************************/
.dash-top-stories .item a {
	transition: all 0.5s;
		margin-bottom: 10px;
	font-size: 2rem;
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	line-height: 2rem;
}


.dash-top-stories .poster {
	width: 100%;
	margin-top: 20px;
}
.dash-top-stories .poster img {
	width: 100%;
	max-width: none !important;
	max-height: none !important;
	margin-bottom: 10px;
}
.dash-top-stories .links {
	margin-top: 10px;
}
.dash-top-stories .links .btn-primary a {
	color: #fff !important;
	font-family: "Roboto condensed", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	opacity: 1;
	transition: all 0.5s;
}
.dash-top-stories .links .btn-primary:hover {
	background-color: #e2272d;
}
.dash-top-stories .links .btn-primary:hover a {
	color: #000 !important;
}
.adash .footer {
	float: left !important;
	text-align: center;
	background-color: #213159;
	color: #fff;
	font-family: "Roboto condensed", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	z-index: 999;
	transition: all 0.5s;
	margin-top: 40px !important;
}
.adash .footer:hover {
	background-color: #e2272d;
	color: #000;
}
.adash .footer a {
	color: #fff !important;
	font-weight: 600 !important;
	opacity: 1 !important;
}
#skin-row-outer3 {
	margin-top: 30px;
}
.poster {
	padding: 0px !important;
}
.item .footer {
	background-color: #3d6098;
}
#dnn_ctr7380_ContentPane h2 {
	margin-top: 40px;
}
/***************************************************
	SLIDER
***************************************************/
#dnn_ctr7603_HtmlModule_lblContent .adash .footer {
	margin-top: 0px !important;
}
.slideTitle {
	color: #213159;
}
.GenericSlideshow .slideWrapper .rsNav {
	width: fit-content !important;
}
.GenericSlideshow .slideWrapper .rsNav .rsNavItem {
	transition: all 0.5s;
	opacity: 0.5;
	width: 17px;
	height: 10px;
	margin-bottom: 0px;
	background-color: #213159;
	border-radius: 0px;
}
.GenericSlideshow .slideWrapper .rsNav .rsNavItem:hover {
	opacity: 0.8;
	background-color: #e2272d;
}
.GenericSlideshow .slideWrapper .rsNav .rsNavSelected {
	opacity: 1;
	transition: all 0.5s;
	width: 17px;
	height: 17px;
	margin-bottom: 10px;
	background-color: #213159;
}
.GenericSlideshow .slideWrapper .rsNav {
	padding-top: 0px;
	margin-bottom: 20px;
	height: 30px;
}
.outer-wrapper {
	overflow-x: hidden;
}
.DnnModule.DnnModule-SlideShow.DnnModule-7289 .rsOverflow {
	overflow: hidden!important;
}

#dnn_ctr7289_ContentPane .adash .footer {
	margin-top: 0px !important;
}

.slideCaption {
	font-size: 1.3rem;
}
/***************************************************
	SLIDER 2
***************************************************/

.carousel-indicators {
	display: block;
	padding: 20px 27px;
	position: relative;
	bottom: 0;
	left: 0;
	margin: 0;
	width: 100%;
	background: #fff;
}
.carousel-indicators li {
	display: block;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	float: left;
	width: 33%;
	margin: 8px 0;
	height: auto;
	border: none;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	padding-left: 5px;
	padding-right: 5px;
}
.carousel-indicators .active {
	width: 33%;
}
/***************************************************
	PHOTO ESSAYS
***************************************************/
	
.slideshowList .listItemEach {
	margin: 0 0 25px;
	width: 50%;
	display: table-cell;
	position: relative;
	padding-left: 0px;
	padding-bottom: 0px;
	vertical-align: top;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.listItemEach img {
	transition: transform 4s;
}
.listItemEach:hover img {
	transform: scale(1.2) !important;
}
.slideshowList .listItemEach:nth-child(1) {
	padding-right: 15px;
}
.slideshowList .listItemEach:nth-child(2) {
	padding-left: 15px;
}
.slideshowList .listItemEach p {
	display: none;
}
.slideshowList .itemCopy {
	padding: 10px;
	padding-left: 0px;
	min-height: 88px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #E9E9E9;
	transition: all 4s;
}
.listItemEach:hover .itemCopy {
	background-color: #FFFFFF !important;
}
.thumbWrap {
	overflow: hidden;
	height: auto;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.listItemEachInner {
	border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.slideshowList h3 {
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding: 10px;
}
.btn-primary a {
	color: #fff !important;
	font-family: "Roboto condensed", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	opacity: 1;
}
.button-list .btn-primary {
	margin-bottom: 5px;
}
.footer {
	float: left !important;
	text-align: center;
	background-color: #213159;
	color: #fff;
	font-family: "Roboto condensed", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	z-index: 999;
	transition: all 0.5s;
	margin-top: 40px;
}
.footer:hover {
	background-color: #e2272d;
	color: #000 !important;
}
.footer:hover a {
	color: #000 !important;
}
.footer > a {
	color: #fff !important;
	font-weight: 600 !important;
	opacity: 1 !important;
	transition: all 0.5s;
}
.footer .btn-default {
	background-color: rgba(0,0,0,0.0);
	border: none;
}
/***************************************************
	VIDEOS
***************************************************/
#skin-row-outer4 {
	-ms-transform: rotate(3deg);
	-webkit-transform: rotate(3deg);
	transform: rotate(3deg);
	width: 100%;
	height: 100px;
	background-color: #fff;
	position: relative;
	z-index: 99;
	top: 27px;
	right: -3px;
}
#skin-row-outer5 {
	background: linear-gradient( rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.65) ), url(https://media.defense.gov/2017/Nov/13/2001841980/-1/-1/0/171111-N-CL027-264C.JPG) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
}
#skin-row-outer6 {
	-ms-transform: rotate(3deg);
	-webkit-transform: rotate(3deg);
	transform: rotate(3deg);
	width: 100%;
	height: 100px;
	background-color: #fff;
	position: relative;
	z-index: 99;
	top: -27px;
	right: 3px;
}
#dnn_ContentPane6 {
	margin: 100px 0px;
}

#dnn_ctr7294_HtmlModule_lblContent .adash .footer {
	margin-top: 20px !important;
}
#dnn_ctr7294_HtmlModule_lblContent h2 {
	margin-top: 0px;
	margin-bottom: 20px;
}
.cards-wrap {
	background-color: rgba(0,0,0,0.0);
}
.cards-wrap .card {
	box-shadow: none;
	transition: all .2s ease-in-out;
	opacity: .9;
}
.cards-wrap .card:hover {
	transform: scale(1.05);
	box-shadow: 7px 7px 30px #000;
	opacity: 1;
}
#skin-row-outer7 {
	margin-top: 10px;
}
.partnerStories img {
	float: left;
	margin-right: 15px;
}
.partnerSection ul {
	list-style: none;
	margin-left: 0px;
}
.cards-wrap .item {
	max-width: 33%;
}
a.card {
	max-width: 350px;
}
.col-lg-6 img {
	float: left;
	margin-right: 15px;
}
.nav-tabs {
	border: none;
}
#myTabDrop1 {
	border: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	transition: all 0.5s;
}
.nav-tabs>li>a:hover {
	background-color: rgba(0,0,0,0) !important;
}
#myTabs {
	margin-left: 0px;
}
.DnnModule-7187 {
	margin-bottom: 40px;
}
.storyBlock {
	background: -moz-linear-gradient(-45deg, rgba(231,231,231,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(231,231,231,1) 0%, rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(231,231,231,1) 0%, rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#007db9e8', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding: 20px;
}
.storyBlock h2 {
	font-size: 2.4rem;
}
.grad {
	background: -moz-linear-gradient(-45deg, rgba(231,231,231,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(231,231,231,1) 0%, rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(231,231,231,1) 0%, rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#007db9e8', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding: 20px;
}
.storyBlock hr {
	background-color: #2A2A2A;
	height: 1px;
}
.DnnModule-7185, .DnnModule-7192, .DnnModule-7189, .DnnModule-7190 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .nav>li>a:focus {
	background-color: rgba(0,0,0,0);
	border-radius: 0px;
	border: 1px solid #fff;
}
.DVIDSBottomRight, .DVIDSFilter {
	display: none;
}
.DVIDSBottomLeft {
	width: 100%;
	margin-left: 0px;
}
.DVIDSLeftSide {
	margin-left: 0px;
}
.DVIDSMediaDate {
	display: none;
}
.DVIDSMediaUnitName {
	display: none;
}
.DVIDSMediaTitle {
	font-size: 2rem;
}
.DVIDSMediaDescription {
	font-size: 1.3rem;
}
#dnn_ctr7374_ModuleContent {
	margin-top: 40px;
	margin-bottom: 40px;
}
#dnn_ctr7284_HtmlModule_lblContent {
	margin-bottom: 40px;
}
h2.myTitle::before {
	display: none;
}
.DVIDSMediaTitle {
	color: #084476;
}
.DVIDSNowPlaying {
	background-color: #084476;
}
#dnn_ContentPane10 h2 {
	margin-top: 40px;
}
#dnn_ctr7552_ModuleContent {
	margin-bottom: 40px;
}
/***************************************************
	BOTTOM SECTION
***************************************************/
.bottom-links {
	background: rgba(231,231,231, 0.8);
	padding: 20px;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 20px;
	margin-top: 20px;
	transition: all 2s;
}
.bottom-links ul {
	color: #000;
}
.bottom-links h2 {
	color: #000;
}
#dnn_ctr7292_ModuleContent > div > div > div.row > div > div > div {
	margin-left: 15px;
}
.bottom-links .footer {
	float: none!important;
	margin-top: 20px;
}
.bottom-links a {
	color: #000;
}
.bottom-links a:hover {
	color: #213159;
}
.infographicContain, .infographicContain img {
	max-height: 815px;
}
.modal-dialog {
	width: 100% !important;
}
#skin-row-outer8 {
	position: relative;
	background: linear-gradient( rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.65) ), url(https://media.defense.gov/2017/Jun/28/2001770087/-1/-1/0/170624-N-HI376-340C.JPG) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
}
.bottom-text {
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}
.bottom-text .bottom-text-background {
	background: rgba(231,231,231, 0.8);
	color: #000;
	padding: 15px;
	font-size: 18px;
	font-weight: 400;
}
.bottom-links:hover {
	background: #fff;
}
.bottom-links:hover .adash .footer {
	background-color: #e2272d;
	color: #000;
}
.modal-backdrop.in {
	opacity: .8;
}
.modal.in .modal-dialog {
	z-index: 99999;
}
.modal-content {
	background-color: #C4C4C2;
}
.slideTitle, .slideCaptionDivider {
	display: none !important;
}
#dnn_ctr7590_ModuleContent {
	margin-top: 30px;
}
#dnn_ctr7292_ModuleContent > div > div > div:nth-child(4) {
	display: none;
}
@media (max-width: 990px) {
	.pacom-logo img {
		max-width: 190px;
	}
	#dnn_ctr7292_ModuleContent > div > div > div:nth-child(4) {
	display: block;
}
/* CARDS FIX */
.cards-wrap .item {
	max-width: 100%;
}
.pacom-logo img, .pacom-logo .footer {
	display: block;
	margin: auto;
	float: none !important;
}
	.pacom-logo .footer {
		margin-top: 30px;
	}
a.card {
	max-width: 100%;
}

#dnn_ctr7191_HtmlModule_lblContent .col-md-4 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.infographicContain, .infographicContain img {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.bottom-text {
	max-width: 100%;
	    margin-bottom: 30px;
}
	
#dnn_ctr7287_HtmlModule_lblContent > div > div:nth-child(3) > div {
		margin-top: 30px;
	}
.infographicContain, .infographicContain img {
	max-height: 100%;
}
	
	#dnn_ctr7289_ContentPane h2 {
		
		margin-top: 40px;
	}

#slideLink0 {
	height: 100%;
}
	#dnn_ctr7290_HtmlModule_lblContent {
		margin-top: 20px;
	}
	
	
}

@media (max-width: 600px) {
#banner .overlay .content img {
	padding-left: 0px;
	padding-right: 0px;
}
	.slideshowList .listItemEach {
	width: 100%;
	display: block;
}
	.slideshowList .listItemEach:nth-child(1) {
	padding-right: 0px;
}
.slideshowList .listItemEach:nth-child(2) {
	padding-left: 0px;
}
	.pacom-logo .footer {
		float: left !important;
	}
	.pacom-logo img {
		max-width: 100%;
	}
	#banner {
		height: 50vh;
		min-height: 400px;
	}
}
